Looking to hire Laravel developers? Try LaraJobs

understand-laravel5 maintained by understand

Description
Laravel 5, 6 and 7 service provider for Understand.io
Author
Last update
2020/03/23 06:06 (2.3.3)
License
Links
Downloads
176 013
2.3.3

Last update
2020/03/23 06:06
License
Require
  • php >=5.5.0
  • ext-curl *
  • illuminate/support ~5.0|~6.0|~7.0
dev-master

Last update
2020/03/23 06:06
License
Require
  • ext-curl *
  • php >=5.5.0
  • illuminate/support ~5.0|~6.0|~7.0
2.3.2

Last update
2020/03/05 12:50
License
Require
  • php >=5.5.0
  • ext-curl *
  • illuminate/support ~5.0|~6.0|~7.0
2.3.1

Last update
2020/03/05 12:33
License
Require
  • php >=5.5.0
  • ext-curl *
  • illuminate/support ~5.0|~6.0|~7.0
2.3.0

Last update
2020/03/03 15:12
License
Require
  • php >=5.5.0
  • ext-curl *
  • illuminate/support ~5.0|~6.0|~7.0
2.2.3

Last update
2020/02/26 08:23
License
Require
  • php >=5.5.0
  • ext-curl *
  • illuminate/support ~5.0|~6.0
2.2.2

Last update
2020/01/14 11:45
License
Require
  • php >=5.5.0
  • ext-curl *
  • illuminate/support ~5.0|~6.0
2.2.1

Last update
2019/09/27 10:50
License
Require
  • php >=5.5.0
  • ext-curl *
  • illuminate/support ~5.0|~6.0
2.2.0

Last update
2019/09/09 07:15
License
Require
  • php >=5.5.0
  • ext-curl *
  • illuminate/support ~5.0|~6.0
2.1.1

Last update
2019/07/04 10:43
License
Require
  • php >=5.5.0
  • ext-curl *
  • illuminate/support ~5.0
v2.1.0

Last update
2019/06/20 06:04
License
Require
  • php >=5.5.0
  • ext-curl *
  • illuminate/support ~5.0
v2.0.11

Last update
2019/05/28 13:54
License
Require
  • php >=5.5.0
  • ext-curl *
  • illuminate/support ~5.0
v2.0.10

Last update
2019/05/02 10:33
License
Require
  • php >=5.5.0
  • ext-curl *
  • illuminate/support ~5.0
v2.0.9

Last update
2019/04/29 05:58
License
Require
  • php >=5.5.0
  • ext-curl *
  • illuminate/support ~5.0
v2.0.8

Last update
2019/01/23 07:37
License
Require
  • php >=5.5.0
  • ext-curl *
  • illuminate/support ~5.0
v2.0.7

Last update
2018/11/14 09:14
License
Require
  • php >=5.5.0
  • ext-curl *
  • illuminate/support ~5.0
v2.0.6

Last update
2018/05/11 06:29
License
Require
  • php >=5.5.0
  • ext-curl *
  • illuminate/support ~5.0
v2.0.5

Last update
2018/04/18 13:41
License
Require
  • php >=5.5.0
  • ext-curl *
  • illuminate/support ~5.0
v2.0.4

Last update
2018/04/05 12:43
License
Require
  • php >=5.5.0
  • ext-curl *
  • illuminate/support ~5.0
v2.0.3

Last update
2018/03/14 11:50
License
Require
  • php >=5.5.0
  • ext-curl *
  • illuminate/support ~5.0
v2.0.2

Last update
2018/02/13 13:39
License
Require
  • php >=5.5.0
  • ext-curl *
  • illuminate/support ~5.0
v2.0.1

Last update
2018/02/06 16:32
License
Require
  • php >=5.5.0
  • ext-curl *
  • illuminate/support ~5.0
0.0.x-dev

Last update
2018/02/06 16:23
License
Require
  • php >=5.5.0
  • ext-curl *
  • illuminate/support ~5.0
v2.0

Last update
2018/01/25 14:44
License
Require
  • php >=5.5.0
  • ext-curl *
  • illuminate/support ~5.0
v0.0.16

Last update
2018/01/25 14:42
License
Require
  • php >=5.5.0
  • ext-curl *
  • illuminate/support ~5.0
v0.0.15

Last update
2017/04/05 11:36
License
Require
  • php >=5.5.0
  • ext-curl *
  • illuminate/support ~5.0
v0.0.14

Last update
2017/03/27 09:35
License
Require
  • php >=5.5.0
  • ext-curl *
  • illuminate/support ~5.0
v0.0.13

Last update
2017/03/20 09:05
License
Require
  • php >=5.5.0
  • ext-curl *
  • illuminate/support ~5.0
v0.0.12

Last update
2017/03/14 10:27
License
Require
  • php >=5.5.0
  • ext-curl *
  • illuminate/support ~5.0
v0.0.11

Last update
2017/01/29 13:36
License
Require
  • php >=5.5.0
  • ext-curl *
  • illuminate/support ~5.0
v0.0.10

Last update
2016/12/16 13:41
License
Require
  • php >=5.5.0
  • ext-curl *
  • illuminate/support ~5.0
v0.0.9

Last update
2016/12/16 13:17
License
Require
  • php >=5.5.0
  • ext-curl *
  • illuminate/support ~5.0
v0.0.8

Last update
2016/12/07 10:13
License
Require
  • php >=5.5.0
  • ext-curl *
  • illuminate/support ~5.0
v0.0.7

Last update
2016/01/13 16:13
License
Require
  • php >=5.5.0
  • ext-curl *
  • illuminate/support ~5.0
v0.0.6

Last update
2016/01/10 12:25
License
Require
  • php >=5.5.0
  • ext-curl *
  • illuminate/support ~5.0
v0.0.5

Last update
2015/06/09 07:45
License
Require
  • php >=5.4.0
  • ext-curl *
v0.0.4

Last update
2015/05/11 08:31
License
Require
  • php >=5.4.0
  • ext-curl *
v0.0.3

Last update
2015/05/08 09:35
License
Require
  • php >=5.4.0
  • ext-curl *
v0.0.2

Last update
2015/04/28 21:17
License
Require
  • php >=5.4.0
  • ext-curl *
v0.0.1

Last update
2015/03/25 08:50
License
Require
  • php >=5.4.0
  • ext-curl *

Comments
comments powered by Disqus